.lb-footer {
  background-color: #F9FAFC;
  padding: 60px 0;
  position: relative;
}
.lb-footer > .lb-container {
  display: flex;
  max-width: 1520px;
  margin: 0 auto;
  padding: 0 60px;
}
.lb-footer__wrapper {
  align-items: center;
  display: flex;
  justify-content: flex-start;
  width: 100%;
}
.lb-footer__left-col,
.lb-footer__right-col {
  padding: 40px 0 32px;
}
.lb-footer__left-col {
  align-items: flex-start;
  display: flex;
  flex: 0 1 34%;
  flex-direction: column;
  max-width: 448px;
  row-gap: 24px;
}
.lb-footer__title {
  font-weight: 300;
  margin: 0;
}
.lb-footer__desc {
  font-size: 16px;
  line-height: 150%;
  font-weight: 300;
  max-width: 368px;
  width: 100%;
}
.lb-footer__form {
  max-width: 348px;
  width: 100%;
}
.lb-footer__form h3 {
  margin: 0; 
}
.lb-footer__form .hs-form-field {
  margin-bottom: 16px;
}
.lb-footer__form .hs-form label {
  display: none; 
}
.lb-footer__form form textarea,
.lb-footer__form input[type=email],
.lb-footer__form input[type=number],
.lb-footer__form input[type=tel],
.lb-footer__form input[type=text],
.lb-footer__form select {
  padding: 12px 16px !important;
}
.lb-footer__form form .hs-button.primary {
  background: linear-gradient(65deg, #001338, #001338 25%, #3564f3 60%, #3564f3) !important;
  background-color: #001338 !important;
  background-position: 100% 0 !important;
  background-repeat: no-repeat !important;
  background-size: 250% 100% !important;
  font-size: 16px !important;
  padding: 16px 24px !important;
}
.lb-foter__separator {
  background-color: #001338;
  display: block;
  height: 100%;
  margin: 0 44px;
  width: 1px;
}
.lb-footer__right-col {
  display: flex;
  flex: 1 0 0;
  flex-direction: column;
  row-gap: 56px;
}
.lb-footer__menu {
  column-gap: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 32px;
}
.lb-footer__menu-col {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 24px;
}
.lb-footer__menu-col .hs-menu-wrapper ul {
  flex-direction: column;
  margin: 0;
  row-gap: 12px;
}
.lb-footer__menu-col .hs-menu-item a,
.lb-footer__legal-menu .hs-menu-item a,
.lb-footer__copyright {
  color: #000;
  font-size: 15px;
  font-weight: 300;
  line-height: 150%;
  padding: 0;
}
.lb-footer__menu-col .hs-menu-item a:hover,
.lb-footer__legal-menu .hs-menu-item a:hover {
  color: #000 !important;
  text-decoration: underline;
}
.lb-footer__bottom {
  column-gap: 32px;
  display: grid;
  grid-template-columns: max-content max-content;
  row-gap: 20px;
}
.lb-footer__social {
  align-items: center;
  column-gap: 16px;
  display: flex;
  grid-column: span 2;
}
.lb-share-icon {
  /* Standardize */
  align-items: center;
  background: linear-gradient(65deg, #9CEF69, #001338 75%, #001338);
  background-position: 100% 0;
  background-size: 350% 100%;
  border-radius: 6px;
  display: flex;
  height: 40px;
  justify-content: center;
  overflow: hidden;
  position: relative;
  width: 40px;
}
.lb-footer__legal-menu .hs-menu-wrapper ul {
  column-gap: 32px;
  display: grid;
  grid-template-columns: auto auto auto auto;
  margin: 0;
}
.lb-footer__legal-menu .hs-menu-item:last-child a {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.lb-footer__legal-menu .hs-menu-item:last-child a:after {
  background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.3.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 30 14' style='enable-background:new 0 0 30 14;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill-rule:evenodd;clip-rule:evenodd;fill:%23FFFFFF;%7D .st1%7Bfill-rule:evenodd;clip-rule:evenodd;fill:%230066FF;%7D .st2%7Bfill:%23FFFFFF;%7D .st3%7Bfill:%230066FF;%7D%0A%3C/style%3E%3Cg%3E%3Cg id='final---dec.11-2020_1_'%3E%3Cg id='_x30_208-our-toggle_2_' transform='translate(-1275.000000, -200.000000)'%3E%3Cg id='Final-Copy-2_2_' transform='translate(1275.000000, 200.000000)'%3E%3Cpath class='st0' d='M7.4,12.8h6.8l3.1-11.6H7.4C4.2,1.2,1.6,3.8,1.6,7S4.2,12.8,7.4,12.8z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cg id='final---dec.11-2020'%3E%3Cg id='_x30_208-our-toggle' transform='translate(-1275.000000, -200.000000)'%3E%3Cg id='Final-Copy-2' transform='translate(1275.000000, 200.000000)'%3E%3Cpath class='st1' d='M22.6,0H7.4c-3.9,0-7,3.1-7,7s3.1,7,7,7h15.2c3.9,0,7-3.1,7-7S26.4,0,22.6,0z M1.6,7c0-3.2,2.6-5.8,5.8-5.8 h9.9l-3.1,11.6H7.4C4.2,12.8,1.6,10.2,1.6,7z'/%3E%3Cpath id='x' class='st2' d='M24.6,4c0.2,0.2,0.2,0.6,0,0.8l0,0L22.5,7l2.2,2.2c0.2,0.2,0.2,0.6,0,0.8c-0.2,0.2-0.6,0.2-0.8,0 l0,0l-2.2-2.2L19.5,10c-0.2,0.2-0.6,0.2-0.8,0c-0.2-0.2-0.2-0.6,0-0.8l0,0L20.8,7l-2.2-2.2c-0.2-0.2-0.2-0.6,0-0.8 c0.2-0.2,0.6-0.2,0.8,0l0,0l2.2,2.2L23.8,4C24,3.8,24.4,3.8,24.6,4z'/%3E%3Cpath id='y' class='st3' d='M12.7,4.1c0.2,0.2,0.3,0.6,0.1,0.8l0,0L8.6,9.8C8.5,9.9,8.4,10,8.3,10c-0.2,0.1-0.5,0.1-0.7-0.1l0,0 L5.4,7.7c-0.2-0.2-0.2-0.6,0-0.8c0.2-0.2,0.6-0.2,0.8,0l0,0L8,8.6l3.8-4.5C12,3.9,12.4,3.9,12.7,4.1z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") no-repeat right center;
  background-size: 34px 16px;
  content: "";
  display: block;
  height: 16px;
  width: 34px;
}

@media (min-width: 1024px) {
  .lb-footer__form form .hs-button.primary:hover {
    background-position: 100% 0 !important;
    background-size: 100% 100% !important;
  }
  .lb-share-icon:hover {
    /* Standardize */
    background-size: 100% 100%;
  }
}

@media (max-width: 1199px) {
  .lb-foter__separator {
    margin: 0 24px; 
  }
  .lb-footer__right-col {
    row-gap: 32px;
  }
  .lb-footer__menu {
    grid-template-columns: 1fr 1fr;
    row-gap: 12px;
  }
  .lb-footer__menu-col {
    row-gap: 60px;
  }
  .lb-footer__menu-col:last-child {
    grid-column: span 2;
  }
  .lb-footer__menu-col:last-child .hs-menu-wrapper {
    width: 100%;
  }
  .lb-footer__menu-col:last-child .hs-menu-wrapper ul {
    column-gap: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .lb-footer__bottom {
    grid-template-columns: 1fr;
  }
  .lb-footer__social {
    grid-column: unset;
    grid-row: end;
    margin-top: 16px;
  }
  .lb-footer__legal-menu .hs-menu-wrapper ul {
    column-gap: 20px;
    grid-template-columns: 1fr 1fr;
    row-gap: 12px;
  }
}

@media (max-width: 767px) {
  .lb-footer {
    padding: 48px 0 180px;
  }
  .lb-footer > .lb-container {
    padding: 0 32px;
  }
  .lb-footer__wrapper {
    flex-direction: column;
    row-gap: 40px;
  }
  .lb-footer__left-col,
  .lb-footer__right-col {
    flex: unset;
    max-width: unset;
    padding: 0;
    width: 100%;
  }
  .lb-footer__title {
    font-size: 26px !important; 
  }
  .lb-footer__menu-col .hs-menu-item a,
  .lb-footer__legal-menu .hs-menu-item a,
  .lb-footer__copyright {
    font-size: 14px; 
  }
  .lb-footer__form {
    max-width: unset;
  }
  .lb-foter__separator {
    height: 1px;
    margin: 0;
    width: 100%;
  }
  .lb-footer__legal-menu .hs-menu-item:last-child a:after {
    background-size: 26px 12px;
    height: 12px;
    width: 26px;
  }
  .req-demo-mob {
    height: fit-content;
  }
  .req-demo-mob > .btn{
    margin-top: 16px;
    margin-bottom: 16px;
  }
  {# Move to gdpr-prompt.css #}
  #ot-sdk-btn-floating.ot-floating-button {
    bottom: 112px !important;
    z-index: 7 !important;
  } 
}